<?php
define('HEADING_TITLE','Airports');
define('BUTTON_NEW_CUSTOMER','Add new airport');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_DUANE','Duane');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_ADDED','Created');

